Support Center

Minimum Requirements

Last Updated: Feb 27, 2014 06:10PM UTC
iOS:
  • iOS6
  • iPhone 3GS
  • iPod Touch (3rd Generation)
  • iPad 2

Android:
  • ‚ÄčAndroid 4.0+

Contact Us

support.cbslocal.ios@cbsinteractive.com
http://assets0.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete